Subject: Tips in using ZWDOS

From: Wei Li <[email-masked]>
Date: Wed, 21 Jul 1993 13:47:18 PDT

1. ZWDOS claims itself to take only a little memory, that's true. But
the other side is that it has to look for ZIKU on the hard disk, hence
slowness in reaction. TIP: put ZIKU in the memory (using visual disk
or other technique). It will be significantly fast.

2. ZWDOS is a clever lazy dog (sorry to Lao Wei). Sometimes it works
harder, sometimes it refuses to work as hard (I assume it has fallen
aleep) unless you give him a tip. The TIP is: you press Alt-{.

3. Remember ZWDOS doesn't work with Windows. It's for DOS. You have to
use a communication software for DOS to cooperate with it in order for
you to read ZW at home on-line. (I know some people only use TERMINAL
or other Windows communication softwares. They are incompatible.)

4. Remember to choose a right Zi4Ku4. Some Zi4Ku4, also with the name
CCLIB.16 or similar, when used with ZWDOS, produces wrong characters.
I found the ZIKU which works with Lao Yan's BYX also works for ZWDOS.
It is in ifcss.org, ftp-able.

Happy Chinese computing to all of you,

Wei LI